class CreateCircuitRegionCats < ActiveRecord::Migration[6.0]
  def change
    create_table :circuit_region_cats do |t|
      t.string :name
      t.integer :position

      t.timestamps
    end
  end
end
